From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 5 April 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.06.01.00.17.12840">His Choice</a>:<BR>
<BR>
As a mother of a 28 year old soldier who has been in the National Guard for 11 years, highlighted in the book, "The Devil's Sandbox," and just left Iraq yesterday (on his way home to Oregon via Kuwait) after his 850th day in the Middle East or what he likes to refer to as "his world bible tour," all I can say is you CAN do this. Breathe. Pray. Thank you. Don't you know as mothers, we are the true warriors...we birth soldiers! You are fierce.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 5 April 2010<P>

RebeccaBeth, b.k, and Edmundo Daudi thank you for the kind words, coming from people who write like ya do means alot<BR>
thanks<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 5 April 2010<P>

A plea to Kirk and fellow romantics,<BR>
<BR>
I am divorced now. I have cast off Steger and embraced by maiden name of Bumgardner ...any way to change my user name pleeeeeeze.<BR>
<BR>
Just L (Lori)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 5 April 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.04.03.04.46.23839">Learning to dance</a>: I love the short and sweet pieces and this is another I get to love. Nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>